All Forums Viewpoint
JJCrum 8 posts Joined 06/07
26 Mar 2012
TASM Workload Designer and TD 13.0

I'm having an issue in which I can't open the TASM Workload Designer for systems after they've been upgraded to 13.0.  This worked with Viewpoint 13.12 but after upgrading Viewpoint to 14.0 the Designer portlet stopped working.  It now gives the error "TDWM database version does not match the Teradata version for this system. "  However, this same Designer portlet opens fine for our 12.0.3 database system.  Has anyone else seen this behavior?  I currently have a ticket opened but was wondering if we were the only ones that have seen this issue.

Thanks everyone.

stever 149 posts Joined 08/09
26 Mar 2012

Did you run the dbsetup program (via the standalone product or Teradata Manager) to upgrade your TDWM database to 13?  This is the likely cause of that warning in Viewpoint.

JJCrum 8 posts Joined 06/07
28 Mar 2012

No Steve I haven't run that.  I will try this this evening.  Will this wipe out the ruleset I currently have activated?  Also, since TDMgr isn't available in 13.10, what would the process be when we upgrade the database to 13.10 later this year?

Thank you for your input.  I really appreciate your help.

stever 149 posts Joined 08/09
28 Mar 2012

No, this program does not affect the currently activated ruleset.  Starting with Teradata 13.10, TDWM database setup/migration is part of the DIP scripts in the database.

JJCrum 8 posts Joined 06/07
30 Mar 2012

Thanks for your hlep on this Steve.  I ran the migration and everything is showing up in Viewpoint.

You must sign in to leave a comment.